<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.412000656128</MDI>
      <MDI key="STATISTICS_MEAN">-13.613032005974</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.746000289917</MDI>
      <MDI key="STATISTICS_STDDEV">6.822223679096</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
